1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice
juuser
Joined:
Jan 8, 2012
Messages:
1,382
Likes Received:
255
Trophy Points:
83

Share This Page

    1. There are no messages on juuser's profile yet.
  • Loading...
  • Loading...
  • Signature

    Fabrik is the second best thing since sliced bread, but I think that sliced bread is highly overrated.
    --- Providing services related to Joomla and Fabrik development. PM for details! ---
  • No sites set up yet, or you do not have permission to view this content.